using Application.Abstractions.Messaging;

namespace Application.Features.Admin.Banner.Position.Save
{
    public sealed record Command(List<Command.Row> Items) : ICommand<Response>
    {
        public sealed record Row(int? ID, string Code, string Subject, bool IsActive);
    }
}